import Vue from "vue";
import Vuex from "vuex";

Vue.use(Vuex);
import user from "./modules/user.js";
import update from "./modules/update.js";
import ble from "./modules/ble.js";

const store = new Vuex.Store({
  modules: {
    user,
    update,
    ble,
  },
});

export default store;
